Subject: initramfs for custom kernel not created

From: daggs <[email-masked]>
Date: Sun, 16 Aug 2020 23:32:59 +0200

Greetings All,

I'm trying to use a custom kernel on my alpine machine, I've prepared everything, added the patch to the foldre in aport, fixed all the checksums and added a local version on the config. I've ran abuild -r and I've ended with an apk file.
I've moved into my local repo and installed it.
I've rebooted and fount it fails with root= unknown error.
after looking at the install output I've noticed that the relevant initramfs wasn't created.

what have I did wrong? is there a way to fix it?

Thanks,

Dagg.